import { type SendEmailType } from './smtp.schema';
interface HubSpotSMTPClientOptions {
    username: string;
    password: string;
}
export declare class HubSpotSMTPClient {
    private readonly username;
    private readonly password;
    constructor(options: HubSpotSMTPClientOptions);
    sendEmail(input: SendEmailType): Promise<void>;
}
export {};
